# Usage

Configuration, management, and reporting tasks relating to sales can be found under the [Sales] main menu item.

- Listing customers
- Making products salable
- Finding sale prices and availability
- Creating a sales order
- Changing a sales order
- Shipping a sale
- Invoicing a sale
- Handling shipment and invoice exceptions
- Finishing a sale
- Cancelling sales
- Handling customer returns
- Getting sales data